<div class="container">
  <section class="actions">
    <div class="level">
      <div class="level-left">
        <h1 class="title is-4 has-text-white"><%= t('.registration') %></h1>
      </div>
      <div class="level-right">
        <div class="level-item">
          <%= submit_tag t('save'), form: 'user-form', class: 'button' %>
        </div>
      </div>
    </div>
  </section>

  <%= form_with model: [:admin, @user],
        local: true,
        class: 'box',
        id: 'user-form' do |form| %>

    <%= render 'shared/errors', obj: @user %>

    <%= hidden_field_tag :invite, @invite.id %>

    <div class="field">
      <%= form.label :name, class: 'label' %>
      <div class="control">
        <%= form.text_field :name, id: :user_name, class: 'input' %>
      </div>
    </div>

    <div class="field">
      <%= form.label :email, class: 'label' %>
      <div class="control">
        <%= form.email_field :email, id: :user_email, class: 'input' %>
      </div>
    </div>

    <div class="field">
      <%= form.label :password, class: 'label' %>
      <div class="control">
        <%= form.password_field :password, id: :user_password, class: 'input' %>
      </div>
    </div>

    <div class="field">
      <%= form.label :password_confirmation, class: 'label' %>
      <div class="control">
        <%= form.password_field :password_confirmation,
              class: 'input',
              id: :user_password_confirmation %>
      </div>
    </div>
  <% end %>
</div>
